Subject: Re: bug#35539: Add more release testing automation for Guix releases

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 03 May 2019 12:52:58 +0200

Ludovic Courtès <[email-masked]> writes:

> Hi Florian,
>
> "pelzflorian (Florian Pelz)" <[email-masked]> skribis:
>
>> mate-applets failed to build multiple times in the Guix 1.0 ISO, so
>> MATE cannot be installed.  I guess I should have tested more before
>> release; not much can be done about it now (you may close this bug if
>> really not much can be done), however maybe a more thorough testing
>> checklist or automation may be helpful for future releases.
>
> Bah indeed.  pluma and mate-applets both fail to build.  :-/

I have fixed them shortly after the release.  This doesn’t help users of
the release, of course.

-- 
Ricardo